BP.factory("UploadFile", ["$resource",function($resource) {
    var res = $resource(
        "/endecode/file", {
            _id:"@_id"
        }, {
            getFileList:{
                url:"/endecode/file/get_file_list",
                method:"GET"
            }
        }
    );
    return res;
}
]);
